Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Lamenti linuxiani
#1
Scelgo il bar per aprire questa discussione perchè credo si possa parlarne in modo leggero.

Cosa si deve fare quando si ha la disgrazia di possedere un pc che, per le sue caratteristiche tecniche, mostra qualche incompatibilità con Linux?
La storia è comune a tante persone, fino alla Lucid tutto a posto. Poi arriva un nuovo kernel che ti incasina la visualizzazione.
Il Pc non è vecchio, ha Intel dual core, 2 G di RAM etc. ma la grafica integrata Intel non va più, spariscono caratteri ed è impossibile lavorare.
Allora parti con tutti i tentativi possibili ed immaginabili:
- provi un altro monitor
- provi le versioni a 64 bit
- provi tutti i kernel appena usciti
- provi tutte le distro possibili (Debian derivate, Mandriva, PCLos, Suse, Arch, BSD etc. etc.)
- provi i driver liberi
- provi a forzare l'ultimo kernel sicuramente funzionante (2.6.32) ma ti ritrovi la CPU a manetta, con una produzione industriale di Syslog

Alla fine sei diventato molto più esperto e smanettone ma ti devi tenere solo le vecchie versioni di distribuzioni che utilizzano vecchi kernel.
Si resta con Linux caschi il mondo .......... ma, a volte, è proprio dura.
Cita messaggio
#2
È vero, uno fa di tutto e di più ma la soluzione non arriva. È una lotta impari ma SuBuntuEste è un duro e vincerà con una scheda nuova.
Cita messaggio
#3
Anche io soffro di alcuni problemi, che non avevo con la 10.04,per esempio non c'è nessuna 12.04 tra ubuntu e derivate in cui flash player mi funzioni perfettamente, in questo caso vale pena o provare almeno di passare alla versione sucessiva aggiornando on line la medesima, eventualmente preparati a un circa 4ore, e lascia lavorare pazientemente senza mai interrompere la procedura di aggiornamento.
Bilodiego
Cita messaggio
#4
Io avevo problemi sulla mia scheda video con linux mint 12 e ubuntu 11.10, con le nuove release i problemi sono scomparsi, ma non vorrei che con un successivo aggiornamento mi ritrovo con qualcosa che non va, comunque avrei da fare un osservazione a riguardo ciò che concerne il kernel con i moduli al suo interno, su windows esistono dei driver scanner in grado di scannerizzare il computer e trovare i driver compatibili per la macchina, sarebbe opportuno che anche linux avesse un driver scanner in fase di installazione collegato ad un server in modo da installare solo tutto ciò sia compatibile per il proprio pc, senza caricare moduli inutili ed appesantire l'avvio, mi piacerebbe sapere il parere dei più esperti riguardo questo aspetto.
Cita messaggio
#5
Wink 
(18-06-2012, 12:50 )sg-1 Ha scritto: È vero, uno fa di tutto e di più ma la soluzione non arriva. È una lotta impari ma SuBuntuEste è un duro e vincerà con una scheda nuova.

sai, è l'ultima cosa che probabilmente farò. Però mi dispiace dargliela vinta

Mi preparo ad entrare nel fantastico mondo dei driver Nvidia non funzionanti Wink
Cita messaggio
#6
in sintesi del tuo topic iniziale:
mai cambiare una cosa che funziona Smile sorriso originale si può rimanere delusi il cosidetto "Downgrade" in linux è molto frequente. Piange

Citazione:Alla fine sei diventato molto più esperto e smanettone
bah sicuramente la prossima volta al punto sopra ci pensi 2 volte un sbaglio fà l'esperienza[Immagine: http://digilander.libero.it/le.faccine/f...220504.gif]
Cita messaggio
#7
La cosa migliore, quando si acquista un computer è chiedere hardware complatibile con Linux.
Cita messaggio
#8
(18-06-2012, 17:29 )Antonio_Cantaro Ha scritto: La cosa migliore, quando si acquista un computer è chiedere hardware complatibile con Linux.
Caro prof,
dal lontano Ubuntu 8.04 (grazie ancora per avercelo fatto conoscere) mai avuto problemi di hardware. Perlomeno fino alla 10.10. Discutiamo al bar proprio di questo: non si è mai sicuri di come andrà a finire, oggi funziona, domani chissa.

Thepiratebay
mai cambiare una cosa che funziona si può rimanere delusi il cosidetto "Downgrade" in linux è molto frequente.

Eh già, in attesa di un probabile acquisto di scheda video mi tengo stretta la Lucid ancora per 1 anno di supporto.
Però il cerchio si stringe: dall'ultimo giro di distro che mi sono fatto restano ben poche ad usare ancora quei kernel. Ad esempio la prossima SolusOs passa già al 3.2.
Cita messaggio
#9
a proposito di problemini (non sto ad aprire una discussione lo dico qui)
per adesso è meglio non installare il nuovo kernel linux-headers-3.5.generic,
sono ammatatito per capire perchè non mi funzionava più virtualbox, ancora non è compatibile con quella versione di kernel.
Bilodiego
Cita messaggio
#10
............ e poi, che dire della delusione quando posti un chiarimento sul forum e nessuno ti si fila Sad
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)